<?php
session_start();
require_once('../conexion.php');

$per_id=$_POST['per_id'];
$menu=$_POST['men_id'];
$user=$_POST['user'];
$registros=mysqli_query($con,"SELECT * FROM permiso WHERE per_visualizar='Activo' and per_id='$per_id'") or die(mysqli_error($con));
if($roww=mysqli_fetch_array($registros))
{
	$registros=mysqli_query($con,"UPDATE permiso Set per_visualizar='Desactivo' Where per_id='$per_id'") or die(mysqli_error($con));
}
else 
{
	$registros=mysqli_query($con,"UPDATE menu_permiso Set estado='Activo' Where mep_id='$menu' and usuario='$user'") or die(mysqli_error($con));
	$registros=mysqli_query($con,"UPDATE permiso Set per_visualizar='Activo' Where per_id='$per_id'") or die(mysqli_error($con));
}
?>